package com.clx.performance.service;

import com.clx.performance.param.pc.SaveDriverNoticeConfigParam;
import com.clx.performance.vo.pc.DriverNoticeConfigVO;

/**
 * @author jiangwj
 * Date 2024-08-07
 * Time 16:29
 */
public interface DriverNoticeConfigService {
    DriverNoticeConfigVO listConfig();

    DriverNoticeConfigVO getDetail(Integer id);

    void updateConfig(SaveDriverNoticeConfigParam param);

    void enableConfig(Integer id);

    void disableConfig(Integer id);
}
